/*@font-face{
	font-family:flexslider-icon;
	src:url(fonts/flexslider-icon.eot);
	src:url(fonts/flexslider-icon.eot?#iefix) format('embedded-opentype'),url(fonts/flexslider-icon.woff) format('woff'),url(fonts/flexslider-icon.ttf) format('truetype'),url(fonts/flexslider-icon.svg#flexslider-icon) format('svg');
	font-weight:400;
	font-style:normal
}*/
	.tweet-container a:focus,.tweet-container a:hover,.tweet-slider a:focus,.tweet-slider a:hover{
	outline:0
}
	.tweet-control-nav,.tweet-direction-nav,.slides,.slides>li{
	margin:0;
	padding:0;
	list-style:none
}
	.tweet-pauseplay span{
	text-transform:capitalize
}
	.flexslider{
	padding:0
}
	.flexslider .slides>li{
	display:none;
	-webkit-backface-visibility:hidden
}
	.flexslider .slides img{
	width:100%;
	display:block
}
	.flexslider .slides:after{
	content:"\0020";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0
}
	html[xmlns] .flexslider .slides{
	display:block
}
	* html .flexslider .slides{
	height:1%
}
	.no-js .flexslider .slides>li:first-child{
	display:block
}
	.flexslider{
	margin:0 0 60px;
	background:#fff;
	border:4px solid #fff;
	position:relative;
	zoom:1;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:'' 0 1px 4px rgba(0,0,0,.2);
	-moz-box-shadow:'' 0 1px 4px rgba(0,0,0,.2);
	-o-box-shadow:'' 0 1px 4px rgba(0,0,0,.2);
	box-shadow:'' 0 1px 4px rgba(0,0,0,.2)
}
	.flexslider .slides{
	zoom:1
}
	.flexslider .slides img{
	height:auto
}
	.tweet-viewport{
	max-height:2000px;
	-webkit-transition:all 1s ease;
	-moz-transition:all 1s ease;
	-ms-transition:all 1s ease;
	-o-transition:all 1s ease;
	transition:all 1s ease
}
	.loading .tweet-viewport{
	max-height:300px
}
	.carousel li{
	margin-right:5px
}
	.tweet-direction-nav a{
	text-decoration:none;
	display:block;
	width:40px;
	height:40px;
	margin:-20px 0 0;
	position:absolute;
	top:50%;
	z-index:10;
	overflow:hidden;
	opacity:1;
	cursor:pointer;
	color:rgba(0,0,0,.8);
	text-shadow:1px 1px 0 rgba(255,255,255,.3);
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out
}
/*	.tweet-direction-nav a:before{
	font-family:flexslider-icon;
	font-size:40px;
	display:inline-block;
	content:'\f001';
	color:rgba(0,0,0,.8);
	text-shadow:1px 1px 0 rgba(255,255,255,.3)
}*/
.tweet-direction-nav a.tweet-next:before{
/*	content:'\f002'
*/}
	.tweet-direction-nav .tweet-prev{
	left:-80px;
	font-size:40px;
	color:#0E1C3E;
}
	.tweet-direction-nav .tweet-next{
	right:-80px;
	font-size:40px;
	text-align:right;
	color:#0E1C3E;
}
	.flexslider:hover .tweet-direction-nav .tweet-prev{
	opacity:.7;
	left:10px
}
	.flexslider:hover .tweet-direction-nav .tweet-prev:hover{
	opacity:1
}
	.flexslider:hover .tweet-direction-nav .tweet-next{
	opacity:.7;
	right:10px
}
	.flexslider:hover .tweet-direction-nav .tweet-next:hover{
	opacity:1
}
	.tweet-direction-nav .tweet-disabled{
	opacity:0!important;
	filter:alpha(opacity=0);
	cursor:default
}
	.tweet-pauseplay a{
	display:block;
	width:20px;
	height:20px;
	position:absolute;
	bottom:5px;
	left:10px;
	opacity:.8;
	z-index:10;
	overflow:hidden;
	cursor:pointer;
	color:#000
}
/*	.tweet-pauseplay a:before{
	font-family:flexslider-icon;
	font-size:20px;
	display:inline-block;
	content:'\f004'
}*/
	.tweet-pauseplay a:hover{
	opacity:1
}
	.tweet-pauseplay a.tweet-play:before{
	content:'\f003'
}
	.tweet-control-nav{
	width:100%;
	position:absolute;
	bottom:-40px;
	text-align:center
}
	.tweet-control-nav li{
	margin:0 6px;
	display:inline-block;
	zoom:1
}
	.tweet-control-paging li a{
	width:11px;
	height:11px;
	display:block;
	background:#666;
	background:rgba(0,0,0,.5);
	cursor:pointer;
	text-indent:-9999px;
	-webkit-box-shadow:inset 0 0 3px rgba(0,0,0,.3);
	-moz-box-shadow:inset 0 0 3px rgba(0,0,0,.3);
	-o-box-shadow:inset 0 0 3px rgba(0,0,0,.3);
	box-shadow:inset 0 0 3px rgba(0,0,0,.3);
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px
}
	.tweet-control-paging li a:hover{
	background:#333;
	background:rgba(0,0,0,.7)
}
	.tweet-control-paging li a.tweet-active{
	background:#000;
	background:rgba(0,0,0,.9);
	cursor:default
}
	.tweet-control-thumbs{
	margin:5px 0 0;
	position:static;
	overflow:hidden
}
	.tweet-control-thumbs li{
	width:25%;
	float:left;
	margin:0
}
	.tweet-control-thumbs img{
	width:100%;
	height:auto;
	display:block;
	opacity:.7;
	cursor:pointer;
	-webkit-transition:all 1s ease;
	-moz-transition:all 1s ease;
	-ms-transition:all 1s ease;
	-o-transition:all 1s ease;
	transition:all 1s ease
}
	.tweet-control-thumbs img:hover{
	opacity:1
}
	.tweet-control-thumbs .tweet-active{
	opacity:1;
	cursor:default
}
@media screen and (max-width:860px){
	.tweet-direction-nav .tweet-prev{
	opacity:1;
	left:10px
	}
	.tweet-direction-nav .tweet-next{
		opacity:1;
		right:10px
	}
}

.tweet-next:before,
.tweet-prev:before{
  font-family: 'responsive';
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: 0.2em;
  text-align: center;
  opacity: 0.8;
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  /* Animation center compensation - magrins should be symmetric */
  /* remove if not needed */
  margin-left: 0.2em;
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.tweet-prev:before { content: '\e75d'; 
} /* '' */
.tweet-next:before { content: '\e75e'; 
} /* '' */

